fieldLayouts:
  601a1bea-ee36-4fb2-be1e-49c54866b78d:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: modelosAutos
name: 'Modelos Autos'
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: a0f1bff6-3e6a-4eed-b660-37e2ba5497b0
